/* inline-stripe-data */
#el-0033.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0018.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 436px;
}
 
 #el-0034.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
}
 
 #el-0038.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0023.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #el-0023.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0024.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #element-f5532d0225e9b39.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
}
 
 #el-0032.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0032.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0036.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0021.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0021.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0020.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0008.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
} 
 #el-0008.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0037.master.item-box    {
	padding-top: 55px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-0037.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0022.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0022.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0030.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0026.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0012.master.item-box    {
	min-height: 424px;
}
 
 #el-0027.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 262px;
}
 
 #el-0016.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0043.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0031.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0025.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0009.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0035.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0040.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 466px;
}
 
 #el-0011.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0029.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0041.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0042.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0005.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 574px;
}
 
 #el-0001.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
}
 
 #el-0007.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0028.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0028.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0014.master.item-box    {
	min-height: 433px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0003.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-0003.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0002.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
